## libconfig-model-dpkg-perl 2.076

=== debian/changelog ===
libconfig-model-dpkg-perl (2.076) unstable; urgency=medium

  * Fix hang due to removal of madison gci script from qa.debian.org.
    The dependency checker now use new madison api from
    api.ftp-master.debian.org
  * Fixed syntax error message of Patch parser
  * Fixed URL given at the end of cme update dpkg-copyright

 -- Dominique Dumont <dod@debian.org>  Sat, 05 Mar 2016 14:32:41 +0100

libconfig-model-dpkg-perl (2.075) unstable; urgency=medium

  Copyright scanner:
  * license can be overridden with fill.copyright.blank
  * Improved license cleanup (Closes: #815756)

  Copyright merge and update:
  * Abort when extracted license data is corrupted
  * be less verbose: don't show meaningless changes

  Dpkg editor/checker:
  * copyright checker complain only about vanilla MIT license,
    i.e. a license short name like MIT-joe-variant is fine
  * Dpkg model: added fix.copyright.scanner parameter, which can
    be used with 'cme update dpkg'

 -- Dominique Dumont <dod@debian.org>  Sat, 27 Feb 2016 19:00:11 +0100

libconfig-model-dpkg-perl (2.074) unstable; urgency=medium

  Copyright scanner:
  * don't skip files without info. Missing info can be added in
    debian/fill-copyright-blanks.yml (with patterns)
  * accept comment field in copyright-scan-patterns
  * accepted patterns are added to licensecheck's default
    list

  Copyright merge and update:
  * better handle errors in fix.scanned.copyright file
  * merge old directory data into new file data
  * preserve comments during copyright upgrades

  Dpkg editor/checker:
  * warn (and fix) if Vcs-Git uses http transport
  * cme edit dpkg: added fill-copyright-blanks parameter
  * cme edit dpkg: added scan-copyright-patterns parameter

  Debian files:
  * control: added forgotten Depends on libyaml-perl
  * control: depends in libconfig-model-perl >= 2.079
  * copyright: updated. Added a comment about code copied
    from licensecheck2deb

 -- Dominique Dumont <dod@debian.org>  Sun, 21 Feb 2016 12:05:17 +0100

libconfig-model-dpkg-perl (2.073) unstable; urgency=medium

  [ Dominique Dumont ]
  * Scanner: skip debian changelog and copyright files
  * Scanner: can specify files to scan or ignore.
  * Dpkg control source model: cme fix Vcs-Git url will use https://

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Set default Standards-Version to 3.9.7
  * Declare compliance with Debian policy 3.9.7

 -- Dominique Dumont <dod@debian.org>  Tue, 02 Feb 2016 09:10:32 +0100

libconfig-model-dpkg-perl (2.072) unstable; urgency=medium

  * Copyright: Show a warning when fixing common keyword issues
    (e.g. when converting File->Files, licence->license)
    (This fix tests which broke with Config::Model 2.077)
  * Removed calls to Exception::Class->caught.
  * copyright: updated years

 -- Dominique Dumont <dod@debian.org>  Sun, 24 Jan 2016 12:34:16 +0100

libconfig-model-dpkg-perl (2.071) unstable; urgency=medium

  * control model: allow user defined fields (Closes: #810023)

 -- Dominique Dumont <dod@debian.org>  Thu, 07 Jan 2016 19:10:01 +0100

libconfig-model-dpkg-perl (2.070) unstable; urgency=medium

  * scan-copyright (i.e. copyright scanner):
    * fix doc issues (Tx Jens Reyer)
    * show skipped files
    * mentions fill.copyright.blanks.yml in doc (Closes: #804783)
    * scanner: assume all source files are utf-8
    * add the possibility to override garbled copyright info which
      can be used when the above assumption is wrong.
  * Config::Model::Dpkg::Copyright doc:
    * refer to scanner doc for detail on how to fill info blanks
    * Inform user about limitation and work-around
  * cme update dpkg-copyright:
    * better preserve dir info during update
    * set undefined © to "UNKNOWN" to avoid fatal errors during update
  * cme check: raise a warning if copyright or license contains 'unknown'
  * Build.PL: fix generation of pod doc from model files
  * deliver new bash completion file as cme-dpkg-patch
  * remove obsolete bash completion conffile
  * control: depends on devscripts >= 2.15.10

 -- Dominique Dumont <dod@debian.org>  Sat, 02 Jan 2016 19:43:37 +0100

libconfig-model-dpkg-perl (2.069) unstable; urgency=medium

  * Dependency checker:
    * updated list of known virtual packages
  * copyright scanner:
    * improved © cleanup
    * user can now provide missing information before © information
      is coalesced. This should improve © update on older software.
      See Config::Model::Dpkg::Copyright man page for more details.
      (Closes: #795195)
  * Copyright checker:
    * warn and fix trailing slashes in Files-Excluded
    * warn and fix MIT license to Expat (Closes:  #797321)
    * warn and fix BSD3 license (Closes:  #797322)
    * during update, also override directory data with info found in files...
  * Copyright parser:
    * improved Files cleanup
    * trim traling white space from key parameter like Files
  * Patch model: Added Bug-Debian field
  * added TODO file (help welcome)

 -- Dominique Dumont <dod@debian.org>  Sat, 17 Oct 2015 18:10:35 +0200
