=== t/model_tests.d/dpkg-examples/open-nebula-from-scratch/debian/control ===
Source: opennebula
Section: utils
Priority: extra
Maintainer: Daniel Dehennin <daniel.dehennin@baby-gnu.org>
Build-Depends: bash-completion,
               bison,
               scons
Standards-Version: 3.9.7
Homepage: http://opennebula.org/
Vcs-Git: https://github.com/OpenNebula/one.git
Vcs-Browser: https://github.com/OpenNebula/one

Package: opennebula
Architecture: any
Depends: apg,
         genisoimage,
         liblog4cpp5,
         ${misc:Depends},
         ${shlibs:Depends}
Description: controller which executes the OpenNebula cluster services
 OpenNebula is an open source virtual infrastructure engine that enables the...
