## libconfig-model-dpkg-perl 2.080

=== debian/changelog ===
libconfig-model-dpkg-perl (2.080) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Force HTTPS transport protocol for the recommended URL.
    Force HTTPS transport protocol or the recomended format specification
    URL in debian/copyright.

  [ Dominique Dumont ]
  * Dependency: fix build profile pass-through (Closes: #826573)
  * Check/fix Debian BTS url in patch header
  * control: removed version dep of libmodule-corelist-perl (cme)

 -- Dominique Dumont <dod@debian.org>  Sat, 11 Jun 2016 19:20:19 +0200

libconfig-model-dpkg-perl (2.079) unstable; urgency=medium

  * control:
    * updated dep version libconfig-model-perl -> 2.83
      (required by usage of auto_delete parameter)
    * cleanup of dual life deps (cme)

 -- Dominique Dumont <dod@debian.org>  Sun, 01 May 2016 18:08:40 +0200

libconfig-model-dpkg-perl (2.078) unstable; urgency=medium

  [ gregor herrmann ]
  * Fix typo in error message. (Closes: #821327)

  [ Dominique Dumont ]
  * Auto delete empty yaml files used by cme (fix FTBS)
    (set auto_delete to 1 in the rw backend for
     copyright-scan-patterns.yml and fill.copyright.blanks.yml)

 -- Dominique Dumont <dod@debian.org>  Sat, 30 Apr 2016 20:57:57 +0200

libconfig-model-dpkg-perl (2.077) unstable; urgency=medium

  * Team upload.

  [ Dominique Dumont ]
  * License model: replace BSD summary with full text
  * debian/control: depend on libsoftware-license-perl >= 0.103010-3~ to get
    BSD full text instead of summary. Without this dependency the fix
    implemented in previous commit won't work (and the fix will loop until
    C::M::Value gives up)

  [ Salvatore Bonaccorso ]
  * Set default Standards-Version to 3.9.8
  * Declare compliance with Debian policy 3.9.8

  [ gregor herrmann ]
  * Fix autopkgtest. Set HOME in debian/tests/pkg-perl/smoke-env.
    Needed by the smoke test for t/dependency-check.t.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Apr 2016 17:05:40 +0200
