=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libmodule-build-perl (>= 0.380000)
+               libmodule-build-perl
 Build-Depends-Indep: bash-completion,
                      libapt-pkg-perl,
                      libarray-intspan-perl,
-                     libconfig-model-perl (>= 2.079),
+                     libconfig-model-perl (>= 2.083),
                      libconfig-model-tester-perl (>= 2.050),
                      libexporter-lite-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
                      libparse-recdescent-perl,
                      libpath-tiny-perl,
-                     libsoftware-license-perl (>= 0.103010-3~),
+                     libsoftware-license-perl (>= 0.103011-3~),
                      libtest-differences-perl,
                      libtest-exception-perl,
                      libtest-memory-cycle-perl,
@@ -27,9 +27,9 @@
                      libwww-perl,
                      libyaml-perl,
                      lintian,
-                     perl (>= 5.15.1) | libmodule-corelist-perl (>= 2.54),
+                     perl (>= 5.15.1) | libmodule-corelist-perl,
                      po-debconf
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-dpkg-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-dpkg-perl.git
 
@@ -40,19 +40,19 @@
          devscripts (>= 2.15.10),
          libapt-pkg-perl,
          libarray-intspan-perl,
-         libconfig-model-perl (>= 2.079),
+         libconfig-model-perl (>= 2.083),
          libexporter-lite-perl,
          liblog-log4perl-perl,
          libmouse-perl,
          libparse-recdescent-perl,
-         libsoftware-license-perl (>= 0.103010-3~),
+         libsoftware-license-perl (>= 0.103011-3~),
          libtext-autoformat-perl,
          libtext-levenshtein-damerau-perl,
          liburi-perl,
          libwww-perl,
          libyaml-perl,
          lintian,
-         perl (>= 5.15.1) | libmodule-corelist-perl (>= 2.54)
+         perl (>= 5.15.1) | libmodule-corelist-perl
 Recommends: libconfig-model-tkui-perl
 Enhances: devscripts
 Description: editor for Dpkg source files with validation
