## libconfig-model-dpkg-perl 2.082

=== debian/changelog ===
libconfig-model-dpkg-perl (2.082) unstable; urgency=medium

  * Major bug fix:
    * debian/rules was written with mode 0644.
      This is fixed, rules is now written with mode 0755

  * Improvements:
    * 'cme update dpkg' now remove unused licenses.

 -- Dominique Dumont <dod@debian.org>  Fri, 22 Jul 2016 13:51:41 +0200

libconfig-model-dpkg-perl (2.081) unstable; urgency=medium

  * Bug fixes:
    * cme update ©: really delete obsolete dir entries
    * delete files in debian/ once all data is removed
  * Model changes:
    * compute Maintainer default from  DEBNAME and DEBEMAIL
    * Section default value is 'misc'
    * Priority default value is 'extra'
    * improve error message about © Format url
    * Remove redundant match test for © Format
  * control:
    * BD-I on libconfig-model-perl 2.088
    * Depends on licensecheck instead of devscripts (Closes: #830663)
  * add CONTRIBUTE.md in doc

 -- Dominique Dumont <dod@debian.org>  Mon, 11 Jul 2016 13:14:51 +0200
