=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: bash-completion,
                      libapt-pkg-perl,
                      libarray-intspan-perl,
-                     libconfig-model-perl (>= 2.083),
+                     libconfig-model-perl (>= 2.088),
                      libconfig-model-tester-perl (>= 2.050),
                      libexporter-lite-perl,
                      liblog-log4perl-perl,
@@ -37,7 +37,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         devscripts (>= 2.15.10),
          libapt-pkg-perl,
          libarray-intspan-perl,
          libconfig-model-perl (>= 2.083),
@@ -51,6 +50,7 @@
          liburi-perl,
          libwww-perl,
          libyaml-perl,
+         licensecheck,
          lintian,
          perl (>= 5.15.1) | libmodule-corelist-perl
 Recommends: libconfig-model-tkui-perl
