=== t/model_tests.d/dpkg-examples/pan-copyright-upgrade-update/debian/control ===
Source: pan
Maintainer: Dominique Dumont <dod@debian.org>
Section: news
Priority: optional
Build-Depends: autotools-dev,
               debhelper (>= 9),
               intltool,
               libgmime-2.6-dev,
               libgtk2.0-dev,
               libgtkspell-dev,
               libnotify-dev,
               libgnome-keyring-dev,
               libdbus-1-dev
Standards-Version: 3.9.8
Homepage: http://pan.rebelbase.com/

Package: pan
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-keyring
Description: newsreader based on GTK2, which looks like Forte Agent
 Pan is a newsreader, loosely based on Agent and Gravity, which attempts to be
  pleasant to use for new and advanced users alike. It has all the typical
  features found in newsreaders and also supports offline newsreading,
  sophisticated filtering, multiple connections, and a number of extra features
  for power users and alt.binaries fans.
