## libconfig-model-dpkg-perl 2.090

=== debian/changelog ===
libconfig-model-dpkg-perl (2.090) unstable; urgency=medium

  * fix bogus change shown by cme fix
  * fix patch writer: write description first

 -- Dominique Dumont <dod@debian.org>  Wed, 18 Jan 2017 18:28:23 +0100

libconfig-model-dpkg-perl (2.089) unstable; urgency=medium

  * remove "use XXX" (used for debugging)

 -- Dominique Dumont <dod@debian.org>  Fri, 13 Jan 2017 14:44:41 +0100

libconfig-model-dpkg-perl (2.088) unstable; urgency=medium

  * add long overdue contributor section (thanks all !)
  * handle comments in list parameter (Closes: #849500)

 -- Dominique Dumont <dod@debian.org>  Fri, 13 Jan 2017 13:56:08 +0100

libconfig-model-dpkg-perl (2.087) unstable; urgency=medium

  * Team upload.

  [ Josh Triplett ]
  * Add sections for Rust, JavaScript, and Go. (Closes: #847534)

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Dec 2016 16:38:04 +0100

libconfig-model-dpkg-perl (2.086) unstable; urgency=medium

  * improve warning message for VCS URL (Closes: #842371)
  * show file name in syntax error message
  * Store unexpected patch line in patch description (help convert
    git diff in dep-3 header)
  * skip comment in debian/copyright with -force option (to cope with
    copyright generated by dh_make)
  * write patch description body without synopsis (Closes: #842391)
  * relevant pkg version is found in arch all or amd64 (Closes: #841667)

 -- Dominique Dumont <dod@debian.org>  Mon, 05 Dec 2016 19:53:01 +0100

libconfig-model-dpkg-perl (2.085) unstable; urgency=medium

  * Allow 'cme check' to check for unused license in
    debian/copyright (enabled from cme 1.014)
  * control:
    * update BD-I libconfig-model-tester-perl >= 2.057

 -- Dominique Dumont <dod@debian.org>  Mon, 19 Sep 2016 16:48:18 +0200

libconfig-model-dpkg-perl (2.084) unstable; urgency=medium

  * control model improvements:
    * Add doc for pkg relation fields
    * Add link to debian policy in Std-Version doc
    * improved Std-Version warning message with a local link
      to upgrade procedure (Tx to Holger Levsen for the idea)
  * fix pan copyright test (Closes: #837261)
  * control: depends on libconfig-model-perl >= 2.090

 -- Dominique Dumont <dod@debian.org>  Mon, 12 Sep 2016 19:12:37 +0200

libconfig-model-dpkg-perl (2.083) unstable; urgency=medium

  * Update control/Testsuite only when running 'cme fix'

 -- Dominique Dumont <dod@debian.org>  Mon, 05 Sep 2016 13:29:23 +0200
