=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Build-Depends-Indep: bash-completion,
                      libapt-pkg-perl,
                      libarray-intspan-perl,
-                     libconfig-model-perl (>= 2.088),
-                     libconfig-model-tester-perl (>= 2.050),
+                     libconfig-model-perl (>= 2.092),
+                     libconfig-model-tester-perl (>= 2.057),
                      libexporter-lite-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
@@ -39,7 +39,7 @@
          ${perl:Depends},
          libapt-pkg-perl,
          libarray-intspan-perl,
-         libconfig-model-perl (>= 2.083),
+         libconfig-model-perl (>= 2.092),
          libexporter-lite-perl,
          liblog-log4perl-perl,
          libmouse-perl,
