## libconfig-model-dpkg-perl 2.098

=== debian/changelog ===
libconfig-model-dpkg-perl (2.098) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Test debian/control files: Change priority field from extra to optional
  * Make optional priority the default

  [ Dominique Dumont ]
  * improve versioned dep warning message
  * cleanup old lower-than dependencies (Closes: #871422)
  * improve dual dependency handling and << requirement

  [ Salvatore Bonaccorso ]
  * Set default Standards-Version to 4.1.0
  * Declare compliance with Debian policy 4.1.0

 -- Dominique Dumont <dod@debian.org>  Tue, 22 Aug 2017 18:51:53 +0200

libconfig-model-dpkg-perl (2.097) unstable; urgency=medium

  * Use "Artistic or GPL-1+" for Perl license
  * fix error message when patch file is missing
  * Remove filter parameter of dependency version check
  * do not set Upstream-Name for native package
  * add watch parameter in dpkg model
  * control: depends on libconfig-model-perl >= 2.104

 -- Dominique Dumont <dod@debian.org>  Tue, 15 Aug 2017 10:42:15 +0200

libconfig-model-dpkg-perl (2.096) unstable; urgency=medium

  [ Dominique Dumont ]
  * Updated for Debian policy 4.0.0
  * Dependency: updated virtual package list (thanks to
    Paul Wise for spotting an error before release)

  [ Salvatore Bonaccorso ]
  * Set default Standards-Version to 4.0.0 in control model
  * control: Declare compliance with Debian policy 4.0.0

 -- Dominique Dumont <dod@debian.org>  Sat, 24 Jun 2017 19:43:14 +0200

libconfig-model-dpkg-perl (2.095) experimental; urgency=medium

  * fix 'cme run bump-dependency-version' script

 -- Dominique Dumont <dod@debian.org>  Sat, 10 Jun 2017 19:14:07 +0200

libconfig-model-dpkg-perl (2.094) experimental; urgency=medium

  * fix license split in short names (Closes: #863052)

 -- Dominique Dumont <dod@debian.org>  Wed, 24 May 2017 17:06:51 +0200

libconfig-model-dpkg-perl (2.093) experimental; urgency=medium

  * Dpkg Dependency:
    * show why a value was fixed with apply_fix
    * fix parse of 'foo|bar' dependency (Closes: #861061)
  * Copyright update: 
    * abort optimisation when © years range is empty (Closes: #862368)
    * improve split copyright (Closes: #862368)
    * normalise existing copyright data (Closes: #862368)
  * add support for bugfiles (Closes: #692131)
  * cme run: add script bump-dependency-version
  * control: depends on libconfig-model-perl >= 2.101

 -- Dominique Dumont <dod@debian.org>  Sat, 20 May 2017 19:56:57 +0200

libconfig-model-dpkg-perl (2.092) experimental; urgency=medium

  * Add scripts that can be launched with 'cme run':
    * remove-uploader
    * update-my-copyright-year
    * add-me-to-uploaders
  * remove debug trace

 -- Dominique Dumont <dod@debian.org>  Fri, 21 Apr 2017 13:50:19 +0200

libconfig-model-dpkg-perl (2.091) experimental; urgency=medium

  First, some improvement to help packaging from scratch with 'cme edit
    dpkg':
    * use directory name as package source name default
    * default copyright upstream name is found from control source data
    * add default value for debian/rules (based on debhelper)
    * tell user to use "reportbug" in case of missing parameter

  Add support for more Dpkg parameter:
    * debian/*.install files
    * debian/not-installed file
    * package scripts
    * Built-Using parameter
    * Build-Depends-Arch parameter
    * Build-Conflicts-Arch parameter
    * changelog (with a dummy default value)

  Improvement related to copyright updates:
    * no longer use licensecheck --check option (does not work anymore)
    * scanner: skip files which are not in check list
    * scanner: improve check/ignore doc
    * scanner: scan by default .in .am .m4 files and man pages
    * scanner: ignore some debian files

  Bug fix:
    * fix broken 'cme update dpkg' command

  * copyright: updated of Dominique Dumont
  * control: depends on libconfig-model-perl 2.099
  * control: depends on libconfig-model-tester-perl 2.060

 -- Dominique Dumont <dod@debian.org>  Wed, 08 Mar 2017 19:27:43 +0100
