=== t/model_tests.d/dpkg-examples/open-nebula/debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: opennebula
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Daniel Dehennin <daniel.dehennin@baby-gnu.org>
 Build-Depends: bash-completion,
                bison,
                scons
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://opennebula.org/
 Vcs-Git: https://github.com/OpenNebula/one.git
 Vcs-Browser: https://github.com/OpenNebula/one
