## libconfig-model-dpkg-perl 2.105

=== debian/changelog ===
libconfig-model-dpkg-perl (2.105) unstable; urgency=medium

  [ gregor herrmann ]
  * Update Standards-Version to 4.1.2 for the package, the Dpkg model, and
    the test suite.

  [ Salvatore Bonaccorso ]
  * Declare compliance with Debian policy 4.1.3
  * Set default Standards-Version to 4.1.3

  [ Dominique Dumont ]
  * sort dependencies like wrap-and-sort
  * update URL for policy upgrade checklist
  * fix links to debian policy (Closes: #880607)
  * add libuv-dev as non-official virtual package
  * Test::Control Depends: @ is upstream_default
  * control: depends on libconfig-model-perl >= 2.116

 -- Dominique Dumont <dod@debian.org>  Fri, 19 Jan 2018 21:11:12 +0100

libconfig-model-dpkg-perl (2.104) unstable; urgency=medium

  * fix Autopkgtest to handle several stanzas

 -- Dominique Dumont <dod@debian.org>  Wed, 22 Nov 2017 20:13:32 +0100

libconfig-model-dpkg-perl (2.103) unstable; urgency=medium

  * new feature: add support for Autopkgtest
  * fix utf8 handling of debian/*.yml files (Closes: #880368)
  * improve error message about missing license paragraph
  * control:
    * depends on libconfig-model-tester-perl >= 3.003
    * depends on libconfig-model-perl >= 2.114

 -- Dominique Dumont <dod@debian.org>  Mon, 13 Nov 2017 13:38:07 +0100

libconfig-model-dpkg-perl (2.102) unstable; urgency=medium

  * fix paste-license script

 -- Dominique Dumont <dod@debian.org>  Tue, 17 Oct 2017 13:05:58 +0200

libconfig-model-dpkg-perl (2.101) unstable; urgency=medium

  [ gregor herrmann ]
  * Bump (build) dependency on libconfig-model-perl to 2.112.

  [ Dominique Dumont ]
  * fix comment handling before Description (Closes: #877984)
  * accept missing Testsuite parameter when debian/tests/control
    files exists (Closes: #876856)
  * Take also into account kfreebsd only packages (Closes: #875955)
  * add paste-license script for cme run
  * Warn when no useful info is found in madison
  * control: depends on libconfig-model-perl >= 2.113

 -- Dominique Dumont <dod@debian.org>  Mon, 16 Oct 2017 13:09:05 +0200

libconfig-model-dpkg-perl (2.100) unstable; urgency=medium

  [ gregor herrmann ]
  * Accept autopkgtest-pkg-octave as a valid value for the Testsuite field.
    Thanks to Sébastien Villemot for the bug report. (Closes: #876534)

  [ Dominique Dumont ]
  * all models: upgrade old style backend parameter to new style with
    rw_config. This change was done with "cme meta save" using
    Config::Model::Itself 2.012
  * fix test failing with "Load command error"
    Fix a long standing error which is now detected due to
    Config::Model::Loader 2.111 changes.
  * Dpkg backend: move Standards-Version before Priority
  * keep Standards-Version in old place when writing control file 
  * replace Priority extra with optional (Closes: #871423)
    only when Standards-Version >= 4.0.1
    Requires Config::Model 2.112 to work correctly
  * copyright: fix wrong warning about common BSD license (Tx Thomas)
  * control: depends on libconfig-model-perl >= 2.112

  [ Salvatore Bonaccorso ]
  * Set default Standards-Version to 4.1.1
  * Declare compliance with Debian policy 4.1.1

 -- Dominique Dumont <dod@debian.org>  Mon, 02 Oct 2017 19:27:16 +0200

libconfig-model-dpkg-perl (2.099) unstable; urgency=medium

  [ Martín Ferrari ]
  * Add support for autopkgtest-pkg-go and others.

  [ Dominique Dumont ]
  * test consecutive good and bad values for Testsuite
    (thanks Tincho)
  * update: skip debian changelog and copyright files
  * scanner: improve cleanup of (c) from owner line
  * scanner: use licensecheck --deb-fmt (Closes: #872350)
  * scanner: remove obsolete cleanup of license data
  * fix pack_copyright to handle multi line copyright statements
    that may come from debian/copyright

 -- Dominique Dumont <dod@debian.org>  Fri, 15 Sep 2017 13:17:37 +0200
