=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Build-Depends-Indep: bash-completion,
                      libapt-pkg-perl,
                      libarray-intspan-perl,
-                     libconfig-model-perl (>= 2.104),
-                     libconfig-model-tester-perl (>= 2.060),
+                     libconfig-model-perl (>= 2.116),
+                     libconfig-model-tester-perl (>= 3.003),
                      libexporter-lite-perl,
                      liblog-log4perl-perl,
                      libmouse-perl,
@@ -29,7 +29,7 @@
                      lintian,
                      perl (>= 5.15.1) | libmodule-corelist-perl,
                      po-debconf
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libconfig-model-dpkg-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libconfig-model-dpkg-perl.git
 
@@ -39,7 +39,7 @@
          ${perl:Depends},
          libapt-pkg-perl,
          libarray-intspan-perl,
-         libconfig-model-perl (>= 2.104),
+         libconfig-model-perl (>= 2.116),
          libexporter-lite-perl,
          liblog-log4perl-perl,
          libmouse-perl,
