=== t/model_tests.d/dpkg-examples/autopkgtest/debian/control ===
Source: libconfig-model-approx-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libconfig-model-perl (>= 1.245),
  liblog-log4perl-perl, libtest-pod-perl, libfile-slurp-perl, libmodule-build-perl (>= 0.380000) | perl (>= 5.13.11)
Maintainer: <pkg-xxx-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <domi.dumont@free.fr>,
           gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 4.1.3
Homepage: http://search.cpan.org/dist/Config-Model-Approx/

Package: libconfig-model-approx-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
  libconfig-model-perl (>= 1.245), liblog-log4perl-perl
Recommends: libconfig-model-tkui-perl
Suggests: libconfig-model-cursesui-perl
Description: approx proxy server configuration editor
 Config::Model::Approx and config-edit-approx provide a configuration
 model and a configuration editor for /etc/approx/approx.conf.
