=== t/model_tests.d/dpkg-examples/open-nebula/debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: bash-completion,
                bison,
                scons
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: http://opennebula.org/
 Vcs-Git: https://github.com/OpenNebula/one.git
 Vcs-Browser: https://github.com/OpenNebula/one
