=== t/model_tests.d/dpkg-examples/pan-copyright-from-scratch/debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libnotify-dev,
                libgnome-keyring-dev,
                libdbus-1-dev
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: http://pan.rebelbase.com/
 
 Package: pan
