=== t/model_tests.d/dpkg-examples/rakudo-star/debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                rakudo (>= 2015.11),
                perl
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rakudo/pkg-rakudo-star.git
 Vcs-Git: git://anonscm.debian.org/pkg-rakudo/pkg-rakudo-star.git
 Homepage: http://rakudo.org/
