=== t/model_tests.d/dpkg-examples/t0/debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Uploaders: Dominique Dumont <domi.dumont@free.fr>,
            gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
            Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: http://search.cpan.org/dist/Config-Model-Approx/
 
 Package: libconfig-model-approx-perl
